---
- name: Deploy kernel_tune.conf
  ansible.builtin.template:
    src: kernel_tune.conf.j2
    dest: /etc/sysctl.d/kernel_tune.conf
    mode: "0644"

- name: Deploy tcp_tune.conf
  ansible.builtin.template:
    src: tcp_tune.conf.j2
    dest: /etc/sysctl.d/tcp_tune.conf
    mode: "0644"

- name: Deploy ip_spoofing.conf
  ansible.builtin.template:
    src: ip_spoofing.conf.j2
    dest: /etc/sysctl.d/ip_spoofing.conf
    mode: "0644"

- name: Deploy ip_forward.conf
  ansible.builtin.template:
    src: ip_forward.conf.j2
    dest: /etc/sysctl.d/ip_forward.conf
    mode: "0644"

- name: Deploy ip_bridge.conf
  ansible.builtin.template:
    src: ip_bridge.conf.j2
    dest: /etc/sysctl.d/ip_bridge.conf
    mode: "0644"

- name: Deploy httpd-tune.conf
  ansible.builtin.template:
    src: httpd-tune.conf.j2
    dest: /etc/sysctl.d/httpd-tune.conf
    mode: "0644"
